Subject: RE:
From: Christopher J Wendt <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 3 Oct 2013 11:45:15 -0500

I have it on order and will let you know when it comes in.
Thanks

From: Michael B [mailto:[email-masked]]
Sent: Thursday, October 03, 2013 9:51 AM
To: Christopher J Wendt
Subject: Re:

Hello CJ.
This should work for us.  They are 50' shorter than what we are currently getting but if there are 2 per carton, that would actually be much better. Please confirm that this is the case.  I did order Konica-Minolta's last 10 rolls but will probably run through those in about a week or so.  Just let me know when your stock is available.
Thank you,
Michael B
LLPS

From: Christopher J Wendt<mailto:[email-masked]>
Sent: Wednesday, October 02, 2013 3:58 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Dan X Trasky<mailto:[email-masked]>
Subject: FW:

Revised Quote....
Itm, Mfg Itm, Desc    Qty Ord  Qty Shp  U/M     Final Pr  U/M
6055359 RB24-24             1        0  CTN     43.22000  CTN
RB ENGINEERING BOND 24"X 450' 24LB 3" CORE WHT

Mike, it would take me 3 days to get product in.
We do not have in stock..
As we move forward I would be able to keep in stock for you.
I hope this can work. Let me know.
Thanks...

From: Christopher J Wendt
Sent: Wednesday, October 02, 2013 2:52 PM
To: [email-masked]'<mailto:[email-masked]'>
Subject:

Hi Mike, we have 6ctns of the 24" 500ft  rolls in stock.

Itm, Mfg Itm, Desc    Qty Ord  Qty Shp  U/M     Final Pr  U/M
2351575 RB24                1        1  CTN     38.37000  CTN
RB ENGINEERING BOND 24"X 500' 20LB 3"CORE 92BRT WHT

Dan (XPEDX G.R) told me you are in need of this for 10/3/13.
Give me a call so we can set something up.

CJ Wendt
XPEDX Flint
P (810) 767 - 5174
F (810) 767 - 5744
[email-masked]<mailto:[email-masked]>